---------------------------Motec C125 Cluster by @ssofficially----------------------------------

[STATUS_BATTERY]
BASE_VOLTAGE = 14.0  ; base battery voltage
MAX_VOLTAGE = 14.7   ; maximum battery voltage

[DI_GAS_...] THROTTLE POSITION - RIGHT
DIGITAL_ITEM = 5

[DI_OIL_TEMPERATURE_...] OIL TEMP - LEFT
DIGITAL_ITEM = 4

[DI_BATTERY_...] BATTERRY - RIGHT
DIGITAL_ITEM = 6

[DI_TURBO_...] MANIFOLD PRESSURE - RIGHT
DIGITAL_ITEM = 7

;---------------------///Magic///---------------------

[INCLUDE: common/materials_interior.ini]

[Material_Plastic_v2] ; Base
Materials = motec_base
BrightnessAdjustment = 0.3
DetailScale = 100
DetailTextureBlur = 1
DetailNormalBlend = 1
LocalReflectionsSharpness = 0.1
Reflectance = 0.06

;---------------------///Lights///---------------------

[EMISSIVE_...] Motec Logos
INPUT=HEADLIGHTS
NAME= motec_logo
COLOR=1,1,1,10
CAST_LIGHT=1 
LAG=0.6

[EMISSIVE_LIGHT_...] Motec Display
NAME= motec_data_displey
COLOR=1,1,1,1.5
OFF_COLOR=0
LAG=0.6
SIMULATE_HEATING=0.6
CAST_LIGHT=1 
LOCATION=FRONT


